=== debian/changelog ===
dascrubber (0~20160601-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Mon, 31 Oct 2016 09:48:37 -0700

dascrubber (0~20160601-1) unstable; urgency=medium

  * Initial release (Closes: #841396)

 -- Afif Elghraoui <afif@debian.org>  Thu, 20 Oct 2016 01:13:30 -0700
