=== debian/control ===
Source: dascrubber
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8
Homepage: https://dazzlerblog.wordpress.com/
Vcs-Git: https://anonscm.debian.org/git/debian-med/dascrubber.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/dascrubber.git

Package: dascrubber
Architecture: any
Depends:
	${shlibs:Depends},
	${misc:Depends},
Suggests:
	daligner,
	dazzdb,
Description: alignment-based scrubbing pipeline for DNA sequencing reads
 The Dazzler Scrubbing Suite produces a set of edited reads that are guaranteed
 to
  * be continuous stretches of the underlying genome (i.e. no unremoved
    adapters and not chimers)
  * have no very low quality stretches (i.e. the error rate never exceeds some
    reasonable maximum, 20% or so in the case of Pacbio data).
 Its secondary goal is to do so with the minimum removal of data and splitting
 of reads.
