=== debian/watch ===
version=4

# Upstream does not make tagged releases.
