=== debian/changelog ===
dascrubber (0~20180108-1) unstable; urgency=medium

  * New upstream snapshot (git 3491b14)
  * Bump copyright years
  * Bump Standards-Version to 4.1.3

 -- Afif Elghraoui <afif@debian.org>  Sun, 04 Feb 2018 13:54:09 -0500

dascrubber (0~20171015-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * Created debian/upstream/metadata with refs to
    registries

  [ Afif Elghraoui ]
  * New upstream snapshot (git 2896d22)
  * Update name of README file
  * Update and refresh patches
  * Use default hardening
  * Bump Standards-Version to 4.1.1
  * Bump copyright years

 -- Afif Elghraoui <afif@debian.org>  Fri, 20 Oct 2017 00:06:04 -0400

dascrubber (0~20160601-2) unstable; urgency=medium

  * Team upload.
  * Enable build when linked with -Wl, --as-needed (Thanks for the patch to
    Graham Inggs <ginggs@debian.org>)
    Closes: #847943
  * Fake watch file
  * debhelper 10
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2016 16:38:36 +0100
