=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Afif Elghraoui <afif@debian.org>
-Build-Depends: debhelper (>=9)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>=10)
+Standards-Version: 4.1.3
 Homepage: https://dazzlerblog.wordpress.com/
 Vcs-Git: https://anonscm.debian.org/git/debian-med/dascrubber.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/dascrubber.git
