=== debian/changelog ===
dascrubber (1.1-4) unstable; urgency=medium

  * Really fix watch file

 -- Andreas Tille <tille@debian.org>  Wed, 01 Sep 2021 15:33:47 +0200

dascrubber (1.1-3) unstable; urgency=medium

  * Fix watchfile to detect new versions on github (routine-update)
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 22 Aug 2021 10:11:38 +0200

dascrubber (1.1-2) unstable; urgency=medium

  * Team upload.

  [ Afif Elghraoui ]
  * Remove myself from Uploaders

  [ Shruti Sridhar ]
  * Add autopkgtest
  * Install docs

  [ Andreas Tille ]
  * Add myself to Uploaders
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Shruti Sridhar <shruti.sridhar99@gmail.com>  Sun, 23 Aug 2020 23:44:36 +0530

dascrubber (1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add watch file
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Sun, 28 Oct 2018 08:56:42 +0100
