=== debian/control ===
Source: dascrubber
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/dascrubber
Vcs-Git: https://salsa.debian.org/med-team/dascrubber.git
Homepage: https://dazzlerblog.wordpress.com/
Rules-Requires-Root: no

Package: dascrubber
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: daligner,
          dazzdb
Description: alignment-based scrubbing pipeline for DNA sequencing reads
 The Dazzler Scrubbing Suite produces a set of edited reads that are guaranteed
 to
  * be continuous stretches of the underlying genome (i.e. no unremoved
    adapters and not chimers)
  * have no very low quality stretches (i.e. the error rate never exceeds some
    reasonable maximum, 20% or so in the case of Pacbio data).
 Its secondary goal is to do so with the minimum removal of data and splitting
 of reads.
