=== debian/tests/control ===
Tests: run-unit-test
Depends: @,dazzdb, daligner
Restrictions: allow-stderr
