=== debian/watch ===
version=4

https://github.com/thegenemyers/DASCRUBBER/tags (?:.*?/)?[vV]?(\d[\d.]*)\.tar\.gz
